<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Movies</title>
</head>

<style>

    html {
        font-family:'Times New Roman', Times, serif
    }

    img {
        height: 300px;
    }

    li {
        margin-bottom: 15px;
    }

    a {
        text-decoration: none;
        color: blue;
    }

    img {
        filter: grayscale(1);
        cursor: pointer;
        transition: 0.2s ease;
    }

    img:hover {
        filter: grayscale(0);
        transition: 0.2s ease;
        transform: scale(1.05,1.05);
    }

    .menu a:hover {
        color: red;
        transition: 0.2s ease;
    }

</style>

<body>
    <div class="menu">
        <a href="/s04/a1/activity/index.html">Go back</a>
    </div>

    <h1><center> You are at the movies/index page </center></h1>
    <p><b> Buzz Lightyear </b></p>
    <i><p> Genre: Sci-Fi, Family, Cartoons </i></p>
    <a href="./reviews.html"><img src="./3.jpg" alt="img"></a>
    
    <p><b> Doctor Strange </b></p>
    <i><p> Genre: Sci-Fi, Action, Family </i></p>
    <a href="./reviews.html"><img src="./4.jpg" alt="img"></a>

</body>
</html>


